@media (min-width: 1024px) {
  /*=========SIDEBAR CODE START==========*/
  .list-items ul li a,
  .profile ul li a{
    font-size: 17px;
  }
    
   .profile{
     bottom: 3%;
   }
  
  /*=========SIDEBAR CODE END==========*/

/*=========MAIN CODE START==========*/
  .s1{
    display:flex;
    margin-bottom:10px;
    width:100%;
    justify-content: space-between;
    gap:15%;
    }
 /*=========MAIN CODE END==========*/   

    .e{
      display: none;
    }
  
  }
